Parent: 'marketplace.yaml'
Mutations:
  exclude:
    DemoData:
      - 'sql/modules/multivendor/xlite_demo_separate.yaml'
      - 'sql/modules/multivendor/xlite_vendor_shippings_en.yaml'
      - 'sql/modules/multivendor/xlite_orders_separate_en.yaml'
      - 'sql/modules/multivendor/xlite_demo_ss_commissions.yaml'
